using UnityEngine;

namespace Assets.Common
{
    public static class UnityPointExtensions
    {
        public static Vector3 ToVector3(this Point p)
        {
            return new Vector3((float)p.x, 0, (float)p.y);
        }
    }
}